{
  "environment": {
    "executable": "/opt/homebrew/opt/python@3.11/bin/python3.11",
    "prefix": "/opt/homebrew/opt/python@3.11/Frameworks/Python.framework/Versions/3.11",
    "version": "3.11.9.final.0",
    "is64Bit": true,
    "symlinks": [
      "/opt/homebrew/bin/python3.11",
      "/opt/homebrew/opt/python@3.11/bin/python3.11"
    ]
  },
  "symlinks": [
    [
      "/opt/homebrew/bin/python3.11",
      {
        "secs_since_epoch": 1722044207,
        "nanos_since_epoch": 578542117
      },
      {
        "secs_since_epoch": 1722044207,
        "nanos_since_epoch": 559078985
      }
    ],
    [
      "/opt/homebrew/opt/python@3.11/bin/python3.11",
      {
        "secs_since_epoch": 1722044207,
        "nanos_since_epoch": 578542117
      },
      {
        "secs_since_epoch": 1722044207,
        "nanos_since_epoch": 559078985
      }
    ]
  ]
}